[CentOS] PHP version dilemma

Travis Fraser travis at snowpatch.net
Fri Oct 5 22:23:15 EDT 2012


On Fri, 2012-10-05 at 19:27 -0700, Todd Cary wrote:
> In trying to run some old php programs, I have discovered that 
> mcrypt is not part of php53.  Not sure how to research this.

http://wiki.centos.org/AdditionalResources/Repositories

EPEL

-- 
Travis Fraser <travis at snowpatch.net>



More information about the CentOS mailing list